


.lightblue {
    color: #fff;
    background-color: #4898dd;
    border-color: #4898dd;
}



.tx-t3geoedit .form-horizontal .control-label {
    padding-top: 7px;
    margin-bottom: 0;
    text-align: right;
    font-weight: 400;
}
.note-popover {
    display: none;
}

.geoedit-h4 {
    margin-top: 20px;
}
.smallfont {
    font-size: 12px;
}

.actionbuttons {
    float: right;
}

.actorrow {
    background: #c7e1f5;
    color: #002545;
    padding: 10px 20px 15px 20px;
}
.projectrow {
    border-top: 2px solid #82b2d9;
    background: #e2f1fd;
    margin-bottom: 10px;
    padding: 10px 20px 15px 20px;
    text-align: right;
    color: #002545;
}

.actor2row {
    background: #c7e1f5;
    color: #002545;
    padding: 5px 20px 15px 20px;
}
.project2row {
    background: #e2f1fd;
    margin-top: 10px;
    padding: 10px 20px 15px 20px;
    color: #002545;
}


.alert-error {
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc;
}


#c1750 legend {
    display: none;

}

.selectmap .form-group {
    margin-bottom: 15px;
    float: left;
    width: 100%;
}